/*
.dialog
{
    text-align: center;
}
*/
#dialog-waiting
{
    text-align: center;
}
.dialog_progress_icon
{
    font-size: 100px;
    color: #31b0d5
}
.dialog_success_icon
{
    font-size: 100px;
    color: #449d44
}
.dialog_error_icon
{
    font-size: 100px;
    color: #c9302c
}
.dialog_message_style
{
    font-size: 24px;
    color: #333
}
.ui-dialog {
    padding: 0 !important;
}

.ui-dialog .ui-dialog-content {
    padding: 0 !important;
}
